Bug 94455 - [maintainer-update] Update of www/linux-flashplugin7 from 7.0r61 to 7.0r63
Summary: [maintainer-update] Update of www/linux-flashplugin7 from 7.0r61 to 7.0r63
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-03-14 22:30 UTC by Jamie Jones
Modified: 2014-06-16 04:40 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jamie Jones 2006-03-14 22:30:19 UTC
Update of www/linux-flashplugin7 port from 7.0r61 to 7.0r63

Cheers,
Jamie

Fix: 

-- 
-=-=-=-  Virus Scanned by "pacha.mail.bishopston.net" using ClamAv  -=-=-=-
Database Last Checked: Tue Mar 14 20:38:02 GMT 2006 - http://www.clamav.net/
Database Updated     : Tue Mar 14 20:38:02 GMT 2006 - 46408 viruses scanned--D1laoycHac7Q8nvrQSHR4Rqod0hwGP2rPrBv6xOrXu29S8U6
Content-Type: text/plain; name="linux-flashplugin7.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="linux-flashplugin7.diff"

diff -urN orig/Makefile Makefile 
--- orig/Makefile       Sat Nov  5 04:05:03 2005
+++ Makefile    Tue Mar 14 22:13:47 2006
@@ -6,9 +6,9 @@
 #
 
 PORTNAME=      flashplugin
-PORTVERSION=   7.0r61
+PORTVERSION=   7.0r63
 CATEGORIES=    www multimedia linux
-MASTER_SITES=  http://fpdownload.macromedia.com/get/shockwave/flash/english/linux/7.0r25/
+MASTER_SITES=  http://fpdownload.macromedia.com/get/flashplayer/current/
 PKGNAMEPREFIX= linux-
 DISTNAME=      install_flash_player_7_linux
 DIST_SUBDIR=   ${PORTNAME}/${PORTVERSION}
@@ -20,7 +20,7 @@
 USE_LINUX=     yes
 USE_X_PREFIX=  yes
 
-RESTRICTED=    "Redistribution not allowed"
+RESTRICTED=    Redistribution not allowed
 
 NO_BUILD=      yes
 WRKSRC=                ${WRKDIR}/install_flash_player_7_linux

diff -urN orig/distinfo distinfo 
--- orig/distinfo       Tue Jan 24 06:47:55 2006
+++ distinfo    Tue Mar 14 22:09:05 2006
@@ -1,3 +1,3 @@
-MD5 (flashplugin/7.0r61/install_flash_player_7_linux.tar.gz) = b063b512076d4c88a56cb7521e6b5409
-SHA256 (flashplugin/7.0r61/install_flash_player_7_linux.tar.gz) = 23857def9bdde26791fbb4d9f733e1232fa9b6838fe3ce9989af494dc983511a
-SIZE (flashplugin/7.0r61/install_flash_player_7_linux.tar.gz) = 989217
+MD5 (flashplugin/7.0r63/install_flash_player_7_linux.tar.gz) = a835bc6613c76f62c74a50406bd5801d
+SHA256 (flashplugin/7.0r63/install_flash_player_7_linux.tar.gz) = d57d96fcff2aa876db203a3524cde83a6b0fc799dd6b537ade65bcfd5c6520d1
+SIZE (flashplugin/7.0r63/install_flash_player_7_linux.tar.gz) = 1021258
Comment 1 Pav Lucistnik freebsd_committer 2006-03-15 15:34:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

(simon made me to) volunteer
Comment 2 Pav Lucistnik freebsd_committer 2006-03-15 15:47:51 UTC
State Changed
From-To: open->closed

Committed, thanks!